curl --request POST \
--url https://api.devhelm.io/api/v1/resource-groups/{id}/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"memberType": "<string>",
"memberId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"groupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"memberType": "<string>",
"monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"serviceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"subscriptionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "operational",
"effectiveFrequency": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"uptime24h": 123,
"chartData": [
123
],
"avgLatencyMs": 123,
"p95LatencyMs": 123,
"lastCheckedAt": "2023-11-07T05:31:56Z",
"monitorType": "<string>",
"environmentName": "<string>"
}
}curl --request POST \
--url https://api.devhelm.io/api/v1/resource-groups/{id}/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"memberType": "<string>",
"memberId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"groupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"memberType": "<string>",
"monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"serviceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"subscriptionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "operational",
"effectiveFrequency": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"uptime24h": 123,
"chartData": [
123
],
"avgLatencyMs": 123,
"p95LatencyMs": 123,
"lastCheckedAt": "2023-11-07T05:31:56Z",
"monitorType": "<string>",
"environmentName": "<string>"
}
}API key (dh_live_...) or Auth0 JWT token
Created
A single member of a resource group with its computed health status
Show child attributes